[
	{
		"metadata": {
			"companyCode": "COSM"
		},
		"data": [
			{
				"label": "CDI",
				"type": "Cdi",
				"workPeriod": "FullTime",
				"displayOrder": 10,
				"isActive": true
			},
			{
				"label": "CDD",
				"type": "Cdd",
				"workPeriod": "FullTime",
				"displayOrder": 20,
				"isActive": true
			},
			{
				"label": "Alternance",
				"type": "Apprenticeship",
				"workPeriod": "PartTime",
				"displayOrder": 30,
				"isActive": true
			},
			{
				"label": "Interim",
				"type": "Interim",
				"workPeriod": "PartTime",
				"displayOrder": 40,
				"isActive": true
			},
			{
				"label": "Stage",
				"type": "Other",
				"workPeriod": "SixteenTwentyFive",
				"displayOrder": 50,
				"isActive": true
			}
		]
	}
]